<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a07643b4510b39195e4c598c3efa19aa">
  <dict>
    <!--2021-10-14 16:16:26.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-11-05 14:27:48.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
